uuid: bd6c1288-c092-42bb-beff-ea48ad36446f
langcode: fr
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_scheduled_transition.workflow
target_entity_type_id: workflow_scheduled_transition
target_bundle: workflow
default_langcode: site_default
language_alterable: false
